Subject: Urgent! Client complaints on Les Mills
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, " Bharat Sharma" <[email-masked]>, Sarthak Joshi <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>, Tushar Chauhan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 27 Jun 2019 09:17:30 -0700 (MST)

Hi All, 

Despite giving repeated feedback on the Les Mills Tickets you people are not handling the tickets correctly. We hardly handle 20-30 new tickets in a week and still we make mistakes. Nobody checked Kibana on Playback errors. Notes are not correct. We do not follow the correct procedures while escalating to Level 2. We do not categorise tickets correctly. Translations are not being added correctly. 

And then we come up with Lame Excuses. This is absolutely not acceptable. What is the wrong people? Do we need more training or clarification on issues?I am ready to help any possible way I can however I do not see people even asking for help. 

Going further we should not receive any escalations from clients and will make sure that the below mentioned steps are followed to the core while handling Les Mills Tickets. 

1. Ticket Categorization need to be complete and correct. @Tasuku - This goes for you as well as I do not see ticket categorization/Translation and other basics things followed by you. I have found multiple issues on your tickets and I would not tolerate this. If you need more training please let me know. 

2. Tickets would not be escalated to Level 2 without all proper check. https://lesmillsvirtualapp.freshdesk.com/a/solutions/folders/36000184073 

Everybody needs to do all the basic checks before escalating. You should have the screenshot for the error and other details and cannot just escalate it to Charlotte. This would not be acceptable. Specifically goes for Bharat/Tushar/Anush/Tasuku 

3. Nobody would pick up any language call. You need to ask the language agent to come and take the call and you would help them on the call. They should take all the details and send an email about the conversation so that we can follow up with it. If the call is missed then you should note down the number and call the customer back with the help of language agent ASAP. 

4. Escalation notes has to cover all the details and screenshot. So basically it should say the following: 

Issue - 

What has been done? 

What help is required? 

5. Whenever we have sent the resolution we should give them 48 hours deadline for ticket closure. I will explain more on that personally. 

6. Translation need to be added for all language tickets on what customer replied and what you have sent without fail. 

7. Kibana needs to be checked thoroughly for any Playback related issues and accordingly you should explain customer about the issues. I have trained people on that so nobody has any excuse on that. If you need further explanation I would be happy to explain. 

Please make sure that this is the last time we are receiving the escalation from client and next time we should get some appreciation on doing good work. 

@Deksha - I would also request you to pass on the appreciation to all as well as it is required for the team motivation and do a better job. 

Regards, 
Pritish Nandi